Subject: Re: Concierge issue
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Wed, 26 Jun 2013 19:17:51 +0530 (IST)

Hi Sir, 

I am not sure what concierge order it was placed under however after interacting with Amazon chat They said it was sent to 4 devices (Borderlinx's 20th Kindle,Borderlinx's 9th Kindle, then, JHON's 10th Kindle and JHON's 12th Kindle) . 

Please find the below chat transcript part. 

01:39 PM(GMT) Diego B(CSA): I see the book: Reeds Vol 12 Motor Engineering Knowledge for Marine Engineers (Reeds Marine Engineering and Technology Series), order# D01-2289974-0241821. 
01:40 PM(GMT) Borderlinx: yes correct. 
01:41 PM(GMT) Diego B(CSA): I see it was sent to : Borderlinx's 20th Kindle 
01:42 PM(GMT) Diego B(CSA): Also to Borderlinx's 9th Kindle. 
then, JHON's 10th Kindle 
JHON's 12th Kindle 
01:43 PM(GMT) Diego B(CSA): Just to this 4 devices. 
01:44 PM(GMT) Borderlinx: ah, Do you mean this was sent to all 4 devices ? 
01:44 PM(GMT) Diego B(CSA): Yes, It was sent to all 4 devices. 

Regards 
Surya 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Wednesday, June 26, 2013 6:19:27 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Concierge issue 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Wednesday, June 26, 2013 6:16:23 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Concierge issue 

Hello team, 

Please note that we do not place orders for products we cannot deliver. This is a digital book so we can’t buy this. I am not able to find the concierge order associated where this order is from. Please look into it and let us know the concierge order. 

Thank you 

Julia&Ljubica 

Rgds Subir